# Generated by Django 3.2 on 2023-10-22 02:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0026_alter_datakelompoktani_foto'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datakelompoktani',
            name='pertanian',
            field=models.ForeignKey(on_delete=django.db.models.deletion.RESTRICT, to='rizq_sanjaya_app.datapertanian'),
        ),
        migrations.AlterField(
            model_name='datakomoditipertanian',
            name='pertanian',
            field=models.ForeignKey(on_delete=django.db.models.deletion.RESTRICT, to='rizq_sanjaya_app.datapertanian'),
        ),
    ]
